<? $DEFINITIONS = Zend_Registry::get('defines') ?>
<? $this->layout()->disableLayout() ?>

<style type="text/css">
	.w625 { width: 625px; }
	.comment-count {font-weight:normal;margin:0 5px}
</style>

<form class="form-common" action="<?= $this->baseUrl() ?>/agency-comments/edit" method="post" id="agency">
	<input type="hidden" name="id" value="<?= $this->data->id ?>" />
	<input type="hidden" name="user_id" value="<?= $this->data->user_id ?>" />
	<input type="hidden" name="ag_id" value="<?= $this->data->agency_id ?>" />

	<fieldset class="fleft mt5 mr5 w625">
	<div class="fleft">
		<span class="fs15">Member <strong><a href="#" id="c_member"><?= $this->data->username ?></a><span class="red fs12 comment-count">(Agency Comments: <?= $this->data->agency_comments_count ?>)</span></strong> wrote a comment about agency <strong><a href="#" id="c_agency"><?= $this->data->agency_name ?></a></strong>.</span>
		<ul class="p10-20">
			<div style='float:left'>
				<li class="pb5">Date: <strong><?= date('d M, Y H:i', $this->data->date) ?></strong></li>
			</div>
			<div class="ml40" style='float:left'>
				<li class="pb5">Status: <strong><?= $DEFINITIONS['agency_comment_status'][$this->data->status] ?></strong></li>
			</div>
			<div class="clear"></div>
		</ul>
		<div class="clear"></div>
	</div>
	</fieldset>

	<div class="clear"></div>
	
	<fieldset class="fleft mt5 mr5 w625">
		<legend for="comment">Comment</legend>

		<div class="inner">
			<textarea class="txt w587 h20" name="message" id="comment"><?= $this->data->message ?></textarea>
		</div>
		<div class="clear"></div>
	</fieldset>
  	
	<div class="clear"></div>	
</form>
